<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="50dp"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="horizontal"
    android:paddingLeft="@dimen/default_padding"
    android:paddingRight="@dimen/default_padding"
    android:background="@color/white"
    android:gravity="center_vertical">

    <TextView
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        tools:text="1.数学加减乘除的基本定义及应用
场景.pptx"
        android:textColor="@color/textColor"
        android:textSize="@dimen/text_size_12"
        android:id="@+id/tv_title"
        android:maxLines="3"
        />

    <com.wanyue.detail.widet.ProgressPieView
        android:layout_width="50dp"
        android:layout_height="20dp"
        android:text="下载"
        android:gravity="center"
        android:textColor="@color/global"
        android:textSize="@dimen/text_size_10"
        android:id="@+id/btn_download"
        android:layout_marginLeft="50dp"
        android:layout_marginRight="@dimen/default_margin"
        app:ppvProgressFillType="radial"
        app:ppvShowStroke="false"
        android:background="@drawable/bg_bound_gloal_radius_3"
        />

</LinearLayout>